<!-- DEPRECATED PAGE -->
<apex:page>
<!--<apex:page controller="PhysicianUniverse" sidebar="false" tabStyle="Physician_Universe__tab">

 <apex:form >
		<apex:pageBlock >

			<apex:pageBlockButtons location="top"> 
	                <apex:commandButton value="Save" action="{!saveReason}" /> 
	                <apex:commandButton value="Cancel" action="{!cancelReason}"/> 
	         </apex:pageBlockButtons>
		
			<apex:pageblocktable value="{!phyAddDrop}" var="phyData"> 
		
		   		<apex:column value="{!phyData.account__r.name}" headerValue="Physician Name"/> 
	             <apex:column value="{!phyData.account__r.billingstate}" headerValue="State"/> 
		         <apex:column value="{!phyData.account__r.billingcity}" headerValue="City"/>  
		  
		         <apex:column >
		              <apex:facet name="header">Reason For Add</apex:facet>
		              <apex:inputField value="{!phyData.ReasonAdd__c}" required="true" />
		         </apex:column>
		         
		         <apex:column >
		              <apex:facet name="header">Comments</apex:facet>
		              <apex:inputField value="{!phyData.Comments__c}"/>
		         </apex:column>
		         
			</apex:pageblocktable>
		</apex:pageBlock>
	</apex:form> -->
</apex:page>